#测试学习
server:
  port: 9032
  servlet:
    context-path: /lianxiang

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/lianxiang/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 3749205961
  appKey: dingdcxnvojhmwi1lau0
  appSecret: K0dfunjkLVQKzEN6KXbjdUxcVAX5_hyc0rTNzrj4MugXKc-dkn0erpAxzhSeGPVC
  corpId:
  aesKey:
  token:
  operator: 1656315499790273 #孙海生
  unionId: iPPoZ001WAYlZxyoU04g2bgiEiE #孙海生
  spaceId: 26395140381 #钉盘-团队文件-宜搭文件库
  partnersDentryId: 176651024213 #钉盘-团队文件-宜搭文件库-合作伙伴文件
  unrestrictedDonationDentryId: 176648777099 #钉盘-团队文件-宜搭文件库-资助人费用登记文件

aliwork:
  appType: APP_TTZS5KICGVVQNZ3RS8T4
  systemToken: DWF66OA1K1VTVWET83C0SD6RULBO31AQEYG8MQO

saveFile:
  path: /home/server/lianxiang/file/

